@charset "utf-8";

@media screen and (max-width: 768px){
	.main-wrap1 {
		width: 100%;
		margin:  0 auto;
		padding: 0;
		position: relative;
		background-color: #ffffff;
	}
	.main-wrap1 .content-wrap {
		width: 100%;
		margin: 0 auto 0 auto;
		padding: 0 20px 0 20px;
	}
	.main-wrap1 .content {
		width: 100%;
		overflow-x: scroll;
		overflow-y: hidden;
		white-space: nowrap;
		margin: 0 auto 0 auto;
		position: relative;
		padding: 2px 0 2px 0;
		-webkit-overflow-scrolling: touch;
	}
	.main-wrap1 .content .breadcrumbfr {
		width:auto;
		list-style: none;
	}
	.main-wrap1 .content .breadcrumb {
		display: inline-block;
		margin:0 0 3px 0;
	}
	.main-wrap1 .content .breadcrumb .breadcrumblnk {
		padding:0 10px;
		vertical-align: middle;
		display: inline-block;
		color: #969696;
	}
	.main-wrap1 .content .breadcrumb a.breadcrumblnk {
		vertical-align: middle;
		display: inline-block;
		color:#323232;
		font-weight: 600!important;
	}
	.main-wrap1 .content .breadcrumb a.breadcrumblnk:hover {
		color:#323232;
	}
	.main-wrap1 .content .breadcrumb:first-child .breadcrumblnk {
		padding:0 10px 0 0;
	}
	.main-wrap1 .content .breadcrumb span.breadcrumbborder {
		vertical-align: middle;
		display: inline-block;
		position: relative;
		top:0px;
	}
	.main-wrap1 .content .breadcrumb span.breadcrumbborder img{
		vertical-align: middle;
        width: 15px;
		top: -1px;
		position: relative;
	}
	.main-wrap2 {
		width: 100%;
		margin: 0 auto;
		padding: 80px 0 0 0;
		position: relative;
		background-color: #ffffff;
	}
	.main-wrap2 .content-wrap {
		width: 90%;
		margin: 0 auto;
	}
	.main-wrap2 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner .ttl-wrap {
		width: 100%;
		position: relative;
	}
	.main-wrap2 .inner .txt {
		width: 100%;
		margin: 0 auto;
		position: relative;
		text-align: center;
	}
	.main-wrap2 .inner .txt img {
		width: 100%;
	}
	.main-wrap3 {
		width: 100%;
		margin: 0 auto;
		padding: 80px 0 0 0;
		position: relative;
		background-color: #ffffff;
	}
	.main-wrap3 .content-wrap {
		width: 100%;
		margin: 0 auto;
	}
	.main-wrap3 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap3 .inner-wrap {
		width: 90%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap3 .inner {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap3 .inner .ttl {
		width: 100%;
		margin: 0 auto;
		position: relative;
		text-align: left;
	}
	.main-wrap3 .inner img {
		width: 100%;
		margin: 0 auto 0 auto;
		position: relative;
		text-align: left;
	}
	.main-wrap3 .inner .txt {
		width: 100%;
		margin: 0 auto 0 auto;
		position: relative;
		text-align: left;
	}
	.main-wrap4 {
		width: 100%;
		margin: 0 auto;
		padding: 40px 0 80px 0;
		position: relative;
		background-color: #ffffff;
	}
	.main-wrap4 .content-wrap {
		width: 100%;
		margin: 0 auto;
	}
	.main-wrap4 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap4 .inner-wrap {
		width: 90%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap4 .inner {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap4 .inner .ttl {
		width: 100%;
		margin: 0 auto;
		position: relative;
		text-align: left;
	}
	.main-wrap4 .inner img {
		width: 100%;
		margin: 30px auto 0 auto;
		position: relative;
		text-align: left;
	}
	.main-wrap4 .inner .txt {
		width: 100%;
		margin: 30px auto 0 auto;
		position: relative;
		text-align: left;
	}
}

@media screen and (min-width: 769px){
	.main-wrap {
		overflow: hidden;
	}
	.main-wrap1 {
		min-width: 1200px;
		width: 100%;
		margin:  0 auto;
		padding: 0;
		position: relative;
		background-color: #ffffff;
	}
	.main-wrap1 .content-wrap {
		margin: 0 auto 0 auto;
		padding: 0 0 0 0;
	}
	.main-wrap1 .content {
		width: 1000px;
		margin: 0 auto 0 auto;
		position: relative;
		color:#323232;
		padding: 8px 0 8px 0;
	}
	.main-wrap1 .content .breadcrumbfr {
		width:auto;
		list-style: none;
	}
	.main-wrap1 .content .breadcrumb {
		display: inline-block;
		float: left;
		margin:0 0 3px 0;
		color:#323232;
	}
	.main-wrap1 .content .breadcrumb .breadcrumblnk {
		padding:0 20px;
		vertical-align: middle;
		display: inline-block;
		color: #969696;
	}
	.main-wrap1 .content .breadcrumb a.breadcrumblnk {
		vertical-align: middle;
		display: inline-block;
		color:#323232;
		font-weight: 800!important;
	}
	.main-wrap1 .content .breadcrumb a.breadcrumblnk:hover {
		color:#323232;
	}
	.main-wrap1 .content .breadcrumb:first-child .breadcrumblnk {
		padding:0 20px 0 0;
	}
	.main-wrap1 .content .breadcrumb span.breadcrumbborder {
		vertical-align: middle;
		display: inline-block;
		position: relative;
		top:0px;
	}
	.main-wrap1 .content .breadcrumb span.breadcrumbborder img{
		vertical-align: middle;
        width: 15px;
		top: -1px;
		position: relative;
	}
	.main-wrap2 {
		width: 100%;
		min-width: 1200px;
		margin: 0 auto;
		padding: 40px 0 0 0;
		position: relative;
		background-color: #ffffff;
	}
	.main-wrap2 .content-wrap {
		width: 100%;
		margin: 0 auto;
	}
	.main-wrap2 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner-wrap {
		width: 1000px;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner .ttl-wrap {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap2 .inner .txt {
		width: 100%;
		padding: 0;
		position: relative;
		text-align: center;
	}
	.main-wrap2 .inner .txt img {
		width: 100%;
	}
	.main-wrap3 {
		width: 100%;
		min-width: 1200px;
		margin: 0 auto;
		padding: 100px 0 0 0;
		position: relative;
		background-color: #ffffff;
	}
	.main-wrap3 .content-wrap {
		width: 100%;
		margin: 0 auto;
	}
	.main-wrap3 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap3 .inner-wrap {
		width: 1000px;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap3 .inner {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap3 .inner .ttl {
		width: 100%;
		margin: 0 auto;
		position: relative;
		text-align: left;
	}
	.main-wrap3 .inner img {
		width: 100%;
		margin: 0 auto 0 auto;
		position: relative;
		text-align: left;
	}
	.main-wrap3 .inner .txt {
		width: 100%;
		margin: 40px auto 0 auto;
		position: relative;
		text-align: left;
	}
	.main-wrap4 {
		width: 100%;
		min-width: 1200px;
		margin: 0 auto;
		padding: 80px 0 180px 0;
		position: relative;
		background-color: #ffffff;
	}
	.main-wrap4 .content-wrap {
		width: 100%;
		margin: 0 auto;
	}
	.main-wrap4 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap4 .inner-wrap {
		width: 1000px;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap4 .inner {
		width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.main-wrap4 .inner .ttl {
		width: 100%;
		margin: 0 auto;
		position: relative;
		text-align: left;
	}
	.main-wrap4 .inner img {
		width: 100%;
		margin: 50px auto 0 auto;
		position: relative;
		text-align: left;
	}
	.main-wrap4 .inner .txt {
		width: 100%;
		margin: 40px auto 0 auto;
		position: relative;
		text-align: center;
	}
	footer .footer-wrap .footer-border{
        width: 100%;
        height: 350px;
        background: url("../img/footer_bg.png") no-repeat center center;
        background-size: cover;
    }
}